Skip to main content
GET
List policy documents for an organization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The organization id of the policies UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

sortOrder
enum<string>[]

Parameter that defines in which order data will be sorted

Available options:
asc,
desc
sort
enum<string>[]

Parameter that defines property used for sorting

Available options:
fileName,
name,
date,
uploadedBy

Response

200 - application/json

OK

data
object[]
Last modified on August 31, 2026